.titleBar { margin-bottom: 5px!important; }

[Frage] Freetz auf 7390 mit FW 84.05.05

Dieses Thema im Forum "Freetz" wurde erstellt von Freetz!7390, 22 Feb. 2012.

  1. Freetz!7390

    Freetz!7390 Neuer User

    Registriert seit:
    22 Feb. 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,

    nun will ich schon ganz lange auf meiner Fritzbox 7390 auf Basis FW 84.05.05 ein Freetz-Image erstellen und einspielen.
    Freetz V1.1.5 und V1.2 habe ich schon mehrfach in Monatabständen durchprobiert, aber jedes Mal bekomme ich den schon öfter im Forum beschriebenen Fehler 3:
    -- Please copy the following file into the 'dl/fw' sub-directory manually:
    -- FRITZ.Box_Fon_WLAN_7390.84.04.91.image
    -- make: *** [dl/fw/FRITZ.Box_Fon_WLAN_7390.84.04.91.image] Fehler 3

    Nun will ich aber gar nicht die alte Firmware verwenden, sondern hätte gerne eine Freetz-Version, die auch mit der FW 84.05.05 funktioniert. Die FW ist ja auch schon eine ganze Weile auf dem Markt.
    Muss ich dafür irgendein Patch einspielen?
    Der Patch 7678 klang vielversprechend (von der freetz.org-Seite), ich wüsste aber nicht wie ich den einspielen sollte. Das dort beschriebene "svn up" hat nichts gebracht - er sagt nur
    -- Revision 8688.

    Ich wäre für einen Fingerzeig SEHR dankbar ...:confused:
     
  2. sf3978

    sf3978 IPPF-Promi

    Registriert seit:
    2 Dez. 2007
    Beiträge:
    7,702
    Zustimmungen:
    7
    Punkte für Erfolge:
    38
    Wenn Du ein Freund des Experimentierens bist, dann kannst Du auch den trunk benutzen:
    Code:
    * Fritz!Box Fon WLAN 7390: 84.05.05
    
     
  3. Freetz!7390

    Freetz!7390 Neuer User

    Registriert seit:
    22 Feb. 2012
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Also gibt es doch kein Patch, sondern ich muss eine Experimentierversion probieren ...
    Das ist zwar nicht die Antwort auf die ich gehofft hatte, aber zumindest ein Fingerzeig ...
    DANKE !
     
  4. sf3978

    sf3978 IPPF-Promi

    Registriert seit:
    2 Dez. 2007
    Beiträge:
    7,702
    Zustimmungen:
    7
    Punkte für Erfolge:
    38
    Das habe ich nicht gesagt bzw. ich weiß nicht ob es diesen Patch gibt.
    Nein, das musst Du nicht.